  
.bodytext
{
    COLOR: #333333;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal
}
.boldbodytext
{
    COLOR: #333333;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold
}
.bigtext18
{
    COLOR: #333333;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 23px;
    FONT-WEIGHT: bold
}
A:link
{
    COLOR: #000000;
    TEXT-DECORATION: none;
    CURSOR: hand;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal
}
A:visited
{
	COLOR: #000000;
	TEXT-DECORATION: none;
	CURSOR: hand;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	background-color: #BBBBBB;
}
A:active
{
    COLOR: #000000;
    TEXT-DECORATION: none;
    CURSOR: hand;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal
}
A:hover 
{
	COLOR: #000000;
	CURSOR: hand;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	text-decoration: underline;
	background-color: #BBBBBB;
}
.smalltext {
    COLOR: #333333;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
}
.smalltext a {
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	COLOR: #000000;
	font-style: italic;
}
